Loading...
Searching...
No Matches
vtkptflashparams.hpp File Reference

VTK output module for the PT Flash calculation This module deals with the following quantities: K, equilibrium ratio for all the components L, liquid fraction in the two-phase system. More...

Go to the source code of this file.

## Classes

struct | Opm::Parameters::VtkWriteLiquidMoleFractions
struct | Opm::Parameters::VtkWriteEquilibriumConstants
struct | Opm::VtkPtFlashParams
| Struct holding the parameters for VtkPtFlashModule. More...

## Namespaces

namespace | Opm
| This file contains a set of helper functions used by VFPProd / VFPInj.

## Detailed Description

VTK output module for the PT Flash calculation This module deals with the following quantities: K, equilibrium ratio for all the components L, liquid fraction in the two-phase system.